Bug 170128 - textproc/libexttextcat 3.3.1 update problem
Summary: textproc/libexttextcat 3.3.1 update problem
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-25 11:10 UTC by jb.1234abcd
Modified: 2012-09-09 21:46 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jb.1234abcd 2012-07-25 11:10:03 UTC
# portmaster /usr/ports/textproc/libexttextcat
..
===>  libexttextcat-3.3.1 conflicts with installed package(s): 
      libtextcat-2.2_4

      They install files into the same place.
      You may want to stop build with Ctrl + C.
#
# ls /var/db/pkg/libtextcat-2.2_4/

Note: no ref in /usr/ports/UPDATING.

# pkg_delete: file '/usr/local/bin/createfp' doesn't exist
pkg_delete: couldn't entirely delete package `libtextcat-2.2_4'
(perhaps the packing list is incorrectly specified?)
#

Note: pkg deleted.

# portmaster /usr/ports/textproc/libexttextcat
..
===>>> Installation of textproc/libexttextcat (libexttextcat-3.3.1) complete
#

How-To-Repeat: as above
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-07-25 16:45:44 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-07-28 17:06:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-office

Over to maintainer.
Comment 3 jb.1234abcd 2012-08-26 06:22:39 UTC
This problem is solved.
$ # which createfp
/usr/local/bin/createfp

There is no libexttextcat in ports any more, only libtextcat.
But there is still reference to libexttextcat there:
/usr/local/share/doc/libexttextcat/README.libtextcat
Comment 4 jb.1234abcd 2012-09-08 16:23:57 UTC
> There is no libexttextcat in ports any more, only libtextcat.
> But there is still reference to libexttextcat there:
> /usr/local/share/doc/libexttextcat/README.libtextcat

This is not correct (how did I misverify it, I do not know ...).
Any way, it  is done. Please close.
Comment 5 Thierry Thomas freebsd_committer 2012-09-09 21:45:46 UTC
State Changed
From-To: open->closed


Closed at submitter's request. 

Anyway, thanks for reporting!